CREATE SEQUENCE conta_id_seq AS BIGINT START WITH 1 INCREMENT BY 1;
CREATE TABLE conta (
  id BIGINT GENERATED BY DEFAULT AS SEQUENCE conta_id_seq PRIMARY KEY,
  nome VARCHAR(80) NOT NULL,
  saldo NUMERIC(15,3) NOT NULL
);